class CreateItemInGroups < ActiveRecord::Migration
  def change
    create_table :item_in_groups do |t|
      t.integer :item_id
      t.integer :item_group_id
      t.integer :position

      t.timestamps null: false
    end

    drop_table "item_item_groups"
  end
end
